# This file is the entry point to configure your own services.
# Files in the packages/ subdirectory configure your dependencies.

# Put parameters here that don't need to change on each machine where the app is deployed
# https://symfony.com/doc/current/best_practices/configuration.html#application-related-configuration
parameters:

    AFG: AF
    ARE: AE
    ALA: AX
    ALB: AL
    DEU: DE
    AND: AD
    AGO: AO
    AIA: AI
    ATA: AQ
    ATG: AG
    ANT: AN
    SAU: SA
    DZA: DZ
    ARG: AR
    ARM: AM
    ABW: AW
    AUS: AU
    AUT: AT
    AZE: AZ
    BHS: BS
    BHR: BH
    BGD: BD
    BRB: BB
    BLR: BY
    BEL: BE
    BLZ: BZ
    BEN: BJ
    BMU: BM
    BTN: BT
    BOL: BO
    BIH: BA
    BWA: BW
    BVT: BV
    BRA: BR
    BRN: BN
    BGR: BG
    BFA: BF
    BDI: BI
    CPV: CV
    CYM: KY
    KHM: KH
    CMR: CM
    CAN: CA 
    CAF: CF
    TCD: TD
    CZE: CZ
    CHL: CL
    CHN: CN
    CYP: CY
    CCK: CC
    COL: CO
    COM: KM
    COG: CG
    COD: CD
    COK: CK
    PRK: KP
    KOR: KR
    CIV: CI
    CRI: CR
    HRV: HR
    CUB: CU
    DNK: DK
    DMA: DM
    DOM: DO
    ETH: ET
    ECU: EC
    GIN: GN
    GAB: GA
    HUN: HU
    IND: IN
    IDN: ID
    IRN: IR
    IRQ: IQ
    IRL: IE
    ISL: IS
    ISR: IL
    ITA: IT
    JAM: JM
    JPN: JP
    JEY: JE
    JOR: JO
    KAZ: KZ
    KEN: KE
    KGZ: KG
    KIR: KI
    KWT: KW
    LAO: LA
    LSO: LS
    LVA: LV
    LBN: LB
    LBR: LR
    LBY: LY
    LIE: LI
    LTU: LT
    LUX: LU
    MAC: MO
    MKD: MK
    MDG: MG
    MYS: MY
    MWI: MW
    MDV: MV
    MLI: ML
    MLT: MT
    FLK: FK
    IMN: IM
    MNP: MP
    MAR: MA
    MHL: MH
    MTQ: MQ
    MUS: MU
    MRT: MR
    MYT: YT
    MEX: MX
    FSM: FM
    MDA: MD
    MCO: MC
    MNG: MN
    MNE: ME
    MSR: MS
    MOZ: MZ
    MMR: MM
    NAM: NA
    NRU: NR
    CXR: CX
    NPL: NP
    NIC: NI
    NER: NE
    NGA: NG
    NIU: NU
    NFK: NF
    NOR: NO
    NCL: NC
    NZL: NZ
    OMN: OM
    NLD: NL
    PAK: PK
    PLW: PW
    PSE: PS
    PAN: PA
    PNG: PG
    PRY: PY
    PER: PE
    PCN: PN
    PYF: PF
    POL: PL
    PRT: PT
    PRI: PR
    QAT: QA
    GBR: GB
    REU: RE
    RWA: RW
    ROU: RO
    RUS: RU
    ESH: EH
    ESP: ES
    SLB: SB
    WSM: WS
    ASM: AS
    KNA: KN
    SMR: SM
    SPM: PM
    VCT: VC
    SHN: SH
    LCA: LC
    STP: ST
    SEN: SN
    SRB: RS
    SYC: SC
    SLE: SL
    SGP: SG
    SYR: SY
    SOM: SO
    LKA: LK
    SWZ: SZ
    ZAF: ZA
    SDN: SD
    SWE: SE
    CHE: CH
    SUR: SR
    SJM: SJ
    THA: TH
    TWN: TW
    TZA: TZ
    TJK: TJ
    IOT: IO
    ATF: TF
    TLS: TL
    TGO: TG
    TKL: TK
    TON: TO
    TTO: TT
    TUN: TN
    TCA: TC
    TKM: TM
    TUR: TR
    TUV: TV
    SSD: SS
    UKR: UA
    UGA: UG
    URY: UY
    UZB: UZ
    VUT: VU
    VAT: VA
    VEN: VE
    VNM: VN
    VGB: VG
    VIR: VI
    WLF: WF
    YEM: YE
    DJI: DJ
    ZMB: ZM
    ZWE: ZW
    DRC: CD
    SLV: SV
    GTM: GT
    GUY: GY
    GHA: GH
    HTI: HT
    HND: HN
    USA: US
    GMB: GM


    AF: Afghanistan
    AX: Åland Islands
    AL: Albania
    DZ: Algeria
    AS: American Samoa
    AD: Andorra
    AO: Angola
    AI: Anguilla
    AQ: Antarctica
    AG: Antigua and Barbuda
    AR: Argentina
    AM: Armenia
    AW: Aruba
    AU: Australia
    AT: Austria
    AZ: Azerbaijan
    BS: Bahamas
    BH: Bahrain
    BD: Bangladesh
    BB: Barbados
    BY: Belarus
    BE: Belgium
    BZ: Belize
    BJ: Benin
    BM: Bermuda
    BT: Bhutan
    BO: Bolivia
    BQ: Bonaire
    BA: Bosnia and Herzegovina
    BW: Botswana
    BV: Bouvet Island
    BR: Brazil
    IO: British Indian Ocean Territory
    BN: Brunei Darussalam
    BG: Bulgaria
    BF: Burkina Faso
    BI: Burundi
    KH: Cambodia
    CM: Cameroon
    CA: Canada
    CV: Cape Verde
    KY: Cayman Islands
    CF: Central African Republic
    TD: Chad
    CL: Chile
    CN: China
    CX: Christmas Island
    CC: Cocos (Keeling) Islands
    CO: Colombia
    KM: Comoros
    CG: Congo
    CD: Congo Democratic Republic
    CK: Cook Islands
    CR: Costa Rica
    CI: Côte d'Ivoire
    HR: Croatia
    CU: Cuba
    CW: Curaçao
    CY: Cyprus
    CZ: Czech Republic
    DK: Denmark
    DJ: Djibouti
    DM: Dominica
    DO: Dominican Republic
    EC: Ecuador
    EG: Egypt
    SV: El Salvador
    GQ: Equatorial Guinea
    ER: Eritrea
    EE: Estonia
    ET: Ethiopia
    FK: Falkland Islands (Malvinas)
    FO: Faroe Islands
    FJ: Fiji
    FI: Finland
    FR: France
    GF: French Guiana
    PF: French Polynesia
    TF: French Southern Territories
    GA: Gabon
    GM: Gambia
    GE: Georgia
    DE: Germany
    GH: Ghana
    GI: Gibraltar
    GR: Greece
    GL: Greenland
    GD: Grenada
    GP: Guadeloupe
    GU: Guam
    GT: Guatemala
    GG: Guernsey
    GN: Guinea
    GW: Guinea-Bissau
    GY: Guyana
    HT: Haiti
    HM: Heard Island and McDonald Islands
    VA: Holy See (Vatican City State)
    HN: Honduras
    HK: Hong Kong
    HU: Hungary
    IS: Iceland
    IN: India
    ID: Indonesia
    IR: Iran, Islamic Republic of
    IQ: Iraq
    IE: Ireland
    IM: Isle of Man
    IL: Israel
    IT: Italy
    JM: Jamaica
    JP: Japan
    JE: Jersey
    JO: Jordan
    KZ: Kazakhstan
    KE: Kenya
    KI: Kiribati
    KP: Korea, Democratic People's Republic of
    KR: Korea, Republic of
    KW: Kuwait
    KG: Kyrgyzstan
    LA: Lao People's Democratic Republic
    LV: Latvia
    LB: Lebanon
    LS: Lesotho
    LR: Liberia
    LY: Libya
    LI: Liechtenstein
    LT: Lithuania
    LU: Luxembourg
    MO: Macao
    MK: Macedonia, the former Yugoslav Republic of
    MG: Madagascar
    MW: Malawi
    MY: Malaysia
    MV: Maldives
    ML: Mali
    MT: Malta
    MH: Marshall Islands
    MQ: Martinique
    MR: Mauritania
    MU: Mauritius
    YT: Mayotte
    MX: Mexico
    FM: Micronesia, Federated States of
    MD: Moldova, Republic of
    MC: Monaco
    MN: Mongolia
    ME: Montenegro
    MS: Montserrat
    MA: Morocco
    MZ: Mozambique
    MM: Myanmar
    NA: Namibia
    NR: Nauru
    NP: Nepal
    NL: Netherlands
    NC: New Caledonia
    NZ: New Zealand
    NI: Nicaragua
    NE: Niger
    NG: Nigeria
    NU: Niue
    NF: Norfolk Island
    MP: Northern Mariana Islands
    NO: Norway
    OM: Oman
    PK: Pakistan
    PW: Palau
    PS: Palestinian Territory, Occupied
    PA: Panama
    PG: Papua New Guinea
    PY: Paraguay
    PE: Peru
    PH: Philippines
    PN: Pitcairn
    PL: Poland
    PT: Portugal
    PR: Puerto Rico
    QA: Qatar
    RE: Réunion
    RO: Romania
    RU: Russian Federation
    RW: Rwanda
    BL: Saint Barthélemy
    SH: Saint Helena, Ascension and Tristan da Cunha
    KN: Saint Kitts and Nevis
    LC: Saint Lucia
    MF: Saint Martin (French part)
    PM: Saint Pierre and Miquelon
    VC: Saint Vincent and the Grenadines
    WS: Samoa
    SM: San Marino
    ST: Sao Tome and Principe
    SA: Saudi Arabia
    SN: Senegal
    RS: Serbia
    SC: Seychelles
    SL: Sierra Leone
    SG: Singapore
    SX: Sint Maarten (Dutch part)
    SK: Slovakia
    SI: Slovenia
    SB: Solomon Islands
    SO: Somalia
    ZA: South Africa
    GS: South Georgia and the South Sandwich Islands
    ES: Spain
    LK: Sri Lanka
    SD: Sudan
    SR: Suriname
    SJ: Svalbard and Jan Mayen
    SZ: Swaziland
    SE: Sweden
    CH: Switzerland
    SY: Syrian Arab Republic
    TW: Taiwan, Province of China
    TJ: Tajikistan
    TZ: Tanzania, United Republic of
    TH: Thailand
    TL: Timor-Leste
    TG: Togo
    TK: Tokelau
    TO: Tonga
    TT: Trinidad and Tobago
    TN: Tunisia
    TR: Turkey
    TM: Turkmenistan
    TC: Turks and Caicos Islands
    TV: Tuvalu
    SS: South Sudan
    UG: Uganda
    UA: Ukraine
    AE: United Arab Emirates
    GB: United Kingdom
    US: United States
    UM: United States Minor Outlying Islands
    UY: Uruguay
    UZ: Uzbekistan
    VU: Vanuatu
    VE: Venezuela, Bolivarian Republic of
    VN: Viet Nam
    VG: Virgin Islands, British
    VI: Virgin Islands, U.S.
    WF: Wallis and Futuna
    EH: Western Sahara
    YE: Yemen
    ZM: Zambia
    ZW: Zimbabwe


    COD_DZA: +213
    COD_AGO: +244
    COD_BEN: +229
    COD_BWA: +267
    COD_BFA: +226
    COD_BDI: +257
    COD_CMR: +237
    COD_CPV: +238
    COD_CAF: +236
    COD_TCD: +235
    COD_COM: +269
    COD_COG: +242
    COD_COD: +243
    COD_CIV: +225
    COD_DJI: +253
    COD_EGY: +20
    COD_GNQ: +240
    COD_ERI: +291
    COD_ETH: +251
    COD_GAB: +241
    COD_GMB: +220
    COD_GHA: +233
    COD_GIN: +224
    COD_GNB: +245
    COD_KEN: +254
    COD_LSO: +266
    COD_LBR: +231
    COD_LBY: +218
    COD_MDG: +261
    COD_MWI: +265
    COD_MLI: +223
    COD_MRT: +222
    COD_MUS: +230
    COD_MYT: +262
    COD_MAR: +212
    COD_MOZ: +258
    COD_NAM: +264
    COD_NER: +227
    COD_NGA: +234
    COD_REU: +262
    COD_RWA: +250
    COD_SHN: +290
    COD_STP: +239
    COD_SEN: +221
    COD_SYC: +248
    COD_SLE: +232
    COD_SOM: +252
    COD_ZAF: +27
    COD_SSD: +211
    COD_SDN: +249
    COD_SWZ: +268
    COD_TZA: +255
    COD_TGO: +228
    COD_TUN: +216
    COD_UGA: +256
    COD_ZMB: +260
    COD_ZWE: +263
    COD_AFG: +93
    COD_ARM: +374
    COD_AZE: +994
    COD_BHR: +973
    COD_BGD: +880
    COD_BTN: +975
    COD_IOT: +246
    COD_BRN: +673
    COD_KHM: +855
    COD_CHN: +86
    COD_CXR: +61
    COD_CCK: +61
    COD_HKG: +852
    COD_IND: +91
    COD_IDN: +62
    COD_IRN: +98
    COD_IRQ: +964
    COD_JPN: +81
    COD_JOR: +962
    COD_KAZ: +77
    COD_PRK: +850
    COD_KOR: +82
    COD_KWT: +965
    COD_KGZ: +996
    COD_LBN: +961
    COD_MAC: +853
    COD_MYS: +60
    COD_MDV: +960
    COD_MNG: +976
    COD_MMR: +95
    COD_NPL: +977
    COD_OMN: +968
    COD_PAK: +92
    COD_PSE: +970
    COD_PHL: +63
    COD_QAT: +974
    COD_SAU: +966
    COD_SGP: +65
    COD_LKA: +94
    COD_SYR: +963
    COD_TWN: +886
    COD_TJK: +992
    COD_THA: +66
    COD_TKM: +993
    COD_ARE: +971
    COD_UZB: +998
    COD_VNM: +84
    COD_YEM: +967
    COD_ALA: +358
    COD_ALB: +355
    COD_AND: +376
    COD_AUT: +43
    COD_BLR: +375
    COD_BEL: +32
    COD_BIH: +387
    COD_BGR: +359
    COD_HRV: +385
    COD_CYP: +357
    COD_CZE: +420
    COD_DNK: +45
    COD_EST: +372
    COD_FRO: +298
    COD_FIN: +358
    COD_FRA: +33
    COD_GEO: +995
    COD_DEU: +49
    COD_GIB: +350
    COD_GRC: +30
    COD_VAT: +379
    COD_HUN: +36
    COD_ISL: +354
    COD_IRL: +353
    COD_ISR: +972
    COD_ITA: +39
    COD_LVA: +371
    COD_LIE: +423
    COD_LTU: +370
    COD_LUX: +352
    COD_MKD: +389
    COD_MLT: +356
    COD_MDA: +373
    COD_MCO: +377
    COD_MNE: +382
    COD_NLD: +31
    COD_NOR: +47
    COD_POL: +48
    COD_PRT: +351
    COD_ROU: +40
    COD_RUS: +7
    COD_SMR: +378
    COD_SRB: +381
    COD_SVK: +421
    COD_SVN: +386
    COD_ESP: +34
    COD_SWE: +46
    COD_CHE: +41
    COD_TUR: +90
    COD_UKR: +380
    COD_GBR: +44
    COD_AIA: +1264
    COD_ATG: +1268
    COD_ABW: +297
    COD_BHS: +1242
    COD_BRB: +1246
    COD_BLZ: +501
    COD_BMU: +1441
    COD_VGB: +1284
    COD_CAN: +1
    COD_CYM: +345
    COD_CRI: +506
    COD_CUB: +53
    COD_DMA: +1767
    COD_DOM: +1849
    COD_SLV: +503
    COD_GRL: +299
    COD_GRD: +1473
    COD_GLP: +590
    COD_GTM: +502
    COD_HTI: +509
    COD_HND: +504
    COD_JAM: +1876
    COD_MTQ: +596
    COD_MEX: +52
    COD_NIC: +505
    COD_PAN: +507
    COD_PRI: +1939
    COD_KNA: +1869
    COD_LCA: +1758
    COD_SPM: +508
    COD_VCT: +1784
    COD_BLM: +590
    COD_TTO: +1868
    COD_TCA: +1649
    COD_USA: +1
    COD_VIR: +1340
    COD_ASM: +1684
    COD_AUS: +61
    COD_COK: +682
    COD_FJI: +679
    COD_PYF: +689
    COD_GUM: +1671
    COD_KIR: +686
    COD_MHL: +692
    COD_FSM: +691
    COD_NRU: +674
    COD_NCL: +687
    COD_NZL: +64
    COD_NIU: +683
    COD_NFK: +672
    COD_MNP: +1670
    COD_PLW: +680
    COD_PNG: +675
    COD_PCN: +872
    COD_WSM: +685
    COD_SLB: +677
    COD_TLS: +670
    COD_TON: +676
    COD_VUT: +678
    COD_ARG: +54
    COD_BOL: +591
    COD_BRA: +55
    COD_CHL: +56
    COD_COL: +57
    COD_ECU: +593
    COD_FLK: +500
    COD_GUF: +594
    COD_GUY: +595
    COD_PRY: +595
    COD_PER: +51
    COD_URY: +598
    COD_VEN: +58

    # Email Messages
    subject.change_password_en: Need to change your password?     
    subject.created_group_en:   SA PLATFORM - New Group Created
    message.created_group_en:   The following ambassador has created a group
    
    subject.change_password_es: Need to change your password?     
    subject.created_group_es:   SA PLATFORM - New Group Created
    message.created_group_es:   The following ambassador has created a group

    subject.change_password_fr: Need to change your password?     
    subject.created_group_fr:   SA PLATFORM - New Group Created
    message.created_group_fr:   The following ambassador has created a group

    subject.change_password_pt: Need to change your password?     
    subject.created_group_pt:   SA PLATFORM - New Group Created
    message.created_group_pt:   The following ambassador has created a group

    subject.new_group_en:               A new Group has been created
    subject.new_story_en:               A new Success Story has been created
    subject.new_ambassador_en:          A new Ambassador has been registered
    subject.new_participant_en:         A new Participant has been registered
    subject.new_application_en:         A new Grant application has been created
    subject.new_mbs_project_en:         A new MBS Project is pending review 
    subject.mbs_approved_en:            A MBS project has been approved
    subject.grant_approved_en:          Your grant application has been approved
    subject.grant_update_en:            Your grant application is pending for updates
    subject.mbs_correction_en:          MBS project has pending corrections
    message.new_mbs_project_en:         A MBS project belonging to
    message.pending_review_en:          is pending review
    message.pending_corrections_en:     has the following pending corrections
    message.new_participant_en:         has been registered in the following group
    message.new_group_en:               has created a new group with the following name
    message.mbs_approved_en:            A new MBS Project has been approved with the following code
    message.grant_update_en:            Your Grant Application require an urgent action, Please go to  MyPlatform to Grant Section -> My Applications -> Updates and complete the section "Groups created because of this Grant".
    message.new_application_en:         A new Grant Application belongin to
    message.plan_en:                    Plan
    message.product_en:                 Product
    message.promotion_en:               Promotion
    message.price_en:                   Price
    message.paperwork_en:               Paperwork
    message.process_en:                 Process

    subject.new_group_es:               Un nuevo grupo ha sido creado
    subject.new_story_es:               Se ha creado una nueva historia de éxito
    subject.new_ambassador_es:          Se ha registrado un nuevo Embajador
    subject.new_participant_es:         Se ha registrado un nuevo Participante
    subject.new_application_es:         Se ha creado una nueva solicitud de subvención
    subject.new_mbs_project_es:         Un nuevo Proyecto MBS está pendiente de revisión 
    subject.mbs_approved_es:            Un proyecto MBS ha sido aprobado
    subject.grant_approved_es:          La solicitud de subvención ha sido aprobada
    subject.grant_update_es:            Su solicitud de subvención está pendiente de Reporte de avance
    subject.mbs_correction_es:          Proyecto MBS tiene correcciones pendientes
    message.new_mbs_project_es:         El proyecto MBS perteneciente a
    message.pending_review_es:          está pendiente de revisión
    message.pending_corrections_es:     tiene las siguientes correcciones pendientes
    message.new_participant_es:         se ha registrado en el siguiente grupo
    message.new_group_es:               ha creado un nuevo grupo con el siguiente nombre
    message.mbs_approved_es:            Se ha aprobado un nuevo proyecto MBS con el siguiente código
    message.grant_update_es:            Su solicitud de subvención requiere una acción urgente, por favor vaya a MyPlatform a la Sección de Subvenciones -> Mis Aplicaciones -> Actualizaciones y complete la sección "Grupos creados debido a esta Subvención".
    message.new_application_es:         Una nueva solicitud de subvención perteneciente a
    message.plan_es:                    Plan
    message.product_es:                 Producto
    message.promotion_es:               Promoción
    message.price_es:                   Precio
    message.paperwork_es:               Papeleo
    message.process_es:                 Proceso


    subject.new_group_fr :              Un nouveau groupe a été créé
    subject.new_story_fr :              Une nouvelle Success Story a été créée
    subject.new_ambassador_fr :         Un nouvel ambassadeur a été enregistré
    subject.new_participant_fr :        Un nouveau Participant a été enregistré
    subject.new_application_fr :        Une nouvelle demande de subvention a été créée
    subject.new_mbs_project_fr :        Un nouveau projet MBS est en cours d'examen 
    subject.mbs_approved_fr :           Un projet MBS a été approuvé
    subject.grant_approved_fr :         Votre demande de subvention a été approuvée
    subject.grant_update_fr :           Votre demande de subvention est en attente de mise à jour
    subject.mbs_correction_fr :         Projet MBS est en attente de corrections
    message.new_mbs_project_fr :        Un projet MBS appartenant à
    message.pending_review_fr :         est en attente de révision
    message.pending_corrections_fr :    a les corrections en attente suivantes
    message.new_participant_fr :        a été enregistré dans le groupe suivant
    message.new_group_fr :              a créé un nouveau groupe avec le nom suivant
    message.mbs_approved_fr :           Un nouveau projet MBS a été approuvé avec le code suivant
    message.grant_update_fr :           Votre demande de subvention nécessite une action urgente. Veuillez vous rendre sur MaPlateforme, dans la section Subvention -> Mes demandes -> Mises à jour et remplir la section "Groupes créés en raison de cette subvention".
    message.new_application_fr :        Une nouvelle demande de subvention appartenant à
    message.plan_fr :                   Plan
    message.product_fr :                Produit
    message.promotion_fr :              Promotion
    message.price_fr :                  Price
    message.paperwork_fr :              Paperwork
    message.process_fr :                Processus


    subject.new_group_pt:               Criado um novo Grupo
    subject.new_story_pt:               Publicada uma nova História de Sucesso
    subject.new_ambassador_pt:          Registrado um Novo Embaixador de Sucesso
    subject.new_participant_pt:         Registrado um novo participante
    subject.new_application_pt:         Criada uma nova aplicação para subsídio
    subject.new_mbs_project_pt:         Projeto MBS com revisão pendente 
    subject.mbs_approved_pt:            Projeto MBS aprovado
    subject.grant_approved_pt:          Sua aplicação para subsídio foi aprovada
    subject.grant_update_pt:            Sua aplicação para subsídio precisa ser atualizada
    subject.mbs_correction_pt:          Projeto MBS tem correções pendentes
    message.new_mbs_project_pt:         Projeto MBS pertence a
    message.pending_review_pt:          revisão pendente
    message.pending_corrections_pt:     tem as seguintes correções pendentes
    message.new_participant_pt:         registrado no seguinte grupo
    message.new_group_pt:               criado um novo grupo em nome de
    message.mbs_approved_pt:            Um novo projeto MBS foi aprovado com o seguinte código
    message.grant_update_pt:            Sua aplicação para subsídio requer uma ação urgente, por favor acesse myPlatform em Subsídios -> Minhas Aplicações -> Atualizar e complete a seção “Grupos Criados com este Subsídio”.
    message.new_application_pt:         Uma nova aplicação para subsídio pertence a
    message.plan_pt:                    plano
    message.product_pt:                 Produto
    message.promotion_pt:               Promoção
    message.price_pt:                   Preço
    message.paperwork_pt:               Papelada
    message.process_pt:                 process




services:
    # default configuration for services in *this* file
    _defaults:
        autowire: true      # Automatically injects dependencies in your services.
        autoconfigure: true # Automatically registers your services as commands, event subscribers, etc.

    # makes classes in src/ available to be used as services
    # this creates a service per class whose id is the fully-qualified class name
    App\:
        resource: '../src/*'
        exclude: '../src/{DependencyInjection,Entity,Migrations,Tests,Kernel.php}'

    # controllers are imported separately to make sure services can be injected
    # as action arguments even if you don't extend any base controller class
    App\Controller\:
        resource: '../src/Controller'
        tags: ['controller.service_arguments']

    # add more service definitions when explicit configuration is needed
    # please note that last definitions always *replace* previous ones

    white_october.tcpdf.public:
        alias: white_october.tcpdf
        public: true

    # mi_api.event.jwt_created_listener:
    #    class: App\Event\Listener\JWTCreatedListener
    #    tags:
    #    - { name: kernel.event_listener, event: lexik_jwt_authentication.on_jwt_created, method: onJWTCreated }
